/**
 * @file
 * Responsive theme's big monitor view CSS file. Default settings for larger laptops screens and most monitors.
 *
 * Free to use under the MIT license.
 * http: //www.opensource.org/licenses/mit-license.php
 * Created by Rowan Price, sponsored by Freeflow Digital LLC.
 */
 
 /* 
 * Adjust header elements.
 **/
.header-left-column {
  float: left;
  width: 68%;
}
.header-right-column {
	margin: 0;
	width: 32%;
  float: right;
}
 
#logo {
  margin: 0 10px 0 0;
}
#logo img  {
  height: 118px;
  width: 96px;
}
#site-name {
  font-size: 30px;
  line-height: 30px;
}
#site-slogan {
  font-size: 39px;
  line-height: 45px;
}

#block-user-login  form {
  float:right;
}

/* responsive debug code - toggle on responsive.css */
.big-monitors.resolution {
  display: block;
}